public class Auto extends Fortbewegungsmittel
{
	private String kennzeichen;
	private int hubraum;
	
	Auto(String name, String marke, String kennzeichen, int hubraum)
	{
		super(name,marke); //immer 1. Zeile
		this.kennzeichen=kennzeichen;
		this.hubraum=hubraum;
	}
	
	public String getKennzeichen()
	{
		return this.kennzeichen;	
	}
	public int getHubraum()
	{
		return this.hubraum;	
	}
	public void setKennzeichen(String kennzeichen)
	{
		this.kennzeichen=kennzeichen;	
	}
	public void setHubraum(int hubraum)
	{
		this.hubraum=hubraum;	
	}
}